varying vec2 texCoord;
varying vec2 texCoord1;
uniform vec2 screensize;	// screen width and height

void main(void) {
	gl_Position = ftransform();
	texCoord=gl_MultiTexCoord0.xy;
	texCoord1=texCoord.xy*screensize.xy/16.0;
}